﻿.is_borderDarkBlue {border-color: #1428a0 !important}
.is_borderBlue {border-color: #0072bc !important}
/* btn_chart Change module */
.btn_chart, .solu_dep_chart{display:block !important; position: relative; width:100% !important;}
.solu_dep_chart.solu_ai_chart .solu_ai_chart_blind{overflow:hidden; left:-9999em; height:1px; width:1px; text-indent:-9999px; margin-top: -1px;}
.btn_chart .btn, .solu_dep_chart .solu_dep_item{position: absolute; text-indent: -9999em; background: no-repeat center; background-size: contain;}
solu_chajazoom_chart_view {height: 0;}
.solu_chajazoom_chart_view .solu_dep_title{position: absolute; left: 0; top: 0; width: 19%; color: #757575; text-indent: 0; font-size: 1.9rem; font-weight: 400; line-height: 24px; text-align: center;}
.solu_chajazoom_chart_view .solu_dep_box{position: absolute; border: solid 1px #767676; background: #fff;}
.solu_chajazoom_chart_view .solu_dep_text{display: block; width: 100%; position: absolute; top: 50%; left: 50%; text-indent: 0; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); font-size: 1.6rem; line-height: 21px; text-align: center;}
.btn_chart button.btn, .solu_dep_chart a.solu_dep_item{border: solid 3px #00b3e3; cursor: pointer; transition:scale 0.05s ease-in; -webkit-transition:scale 0.05s ease-in; background-color: #fff;}
.solu_dep_chart a.solu_dep_item:hover {transform:scale(1.05); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -o-transform:scale(1.05);}
@media all and (min-width: 768px) {
  .solu_chajazoom_chart_view .solu_dep_item.active .solu_dep_text {
    color: #fff;
  }
}

.change .ul_list > li {display: block; width: 100%; padding: 0; border: 0;}
.change .ul_list > li img {width: 40px !important; margin-right: 18px;}
.change .ul_list.chart_list_en > li img {width: 60px !important;}
.change .ul_list.chart_list > li .h6 img {width: auto !important;}
.solu_ns_viewer .change .ul_list.chart_list_en > li img {margin-right: 6px;}
.change .ul_list > .btn_txt2 {position: static;}

.solu_dep_viewer .h5 {margin: 0; font-size: 3.6rem; line-height: 46px; text-align: left;}
.solu_dep_viewer .h5 + .ul_list {padding-top: 10px;}
.solu_dep_viewer .h5 + .ul_list li {min-height: auto;}
.solu_dep_viewer .h5 + .ul_list li .h6 {margin-top: 35px;}
.solu_dep_viewer .h5 + .ul_list .btn_txt2 {margin-top: 15px;}

.btn_chart.solu_bra_ns .btn {width: 30%; height: 7.5%;}
.btn_chart.solu_bra_ns #btn_chart1{left: 3.6%; top: 24%;}
.btn_chart.solu_bra_ns #btn_chart2{left: 35%; top: 24%;}
.btn_chart.solu_bra_ns #btn_chart3{left: 66.4%; top: 24%;}
.btn_chart.solu_bra_ns #btn_chart4{left: 3.6%; top: 32.4%;}
.btn_chart.solu_bra_ns #btn_chart5{left: 35%; top: 32.4%;}
.btn_chart.solu_bra_ns #btn_chart6{left: 66.4%; top: 32.4%;}
.btn_chart.solu_bra_ns #btn_chart7{left: 3.6%; top: 40.7%;}
.btn_chart.solu_bra_ns #btn_chart8{left: 35%; top: 40.7%;}
.btn_chart.solu_bra_ns #btn_chart9{left: 66.4%; top: 40.7%;}
.btn_chart.solu_bra_ns #btn_chart10{left: 3.6%; top: 49.1%;}
.btn_chart.solu_bra_ns #btn_chart11{left: 35%; top: 49.1%;}
.btn_chart.solu_bra_ns #btn_chart12{left: 66.4%; top: 49.1%;}

.solu_dep_chart #btn_chart0{left: 1.7%; top: 5.6%; width: 91.5%; height: 8.9%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart0.jpg?queryString=20200608060416);}
.solu_dep_chart #btn_chart1{left: 1.7%; top: 21%; width: 91.5%; height: 10.1%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart1.jpg?queryString=20200608060416);}
.solu_dep_chart #btn_chart2{left: 1.7%; top: 35.7%; width: 20.5%; height: 22.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart2.jpg?queryString=20200608060416);}
.solu_dep_chart #btn_chart3{left: 24%; top: 35.7%; width: 46.8%; height: 22.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart3.jpg?queryString=20200608060416);}
.solu_dep_chart #btn_chart4{left: 72.6%; top: 35.7%; width: 20.5%; height: 22.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart4.jpg?queryString=20200608060416);}
.solu_dep_chart #btn_chart5{left: 1.7%; top: 59.7%; width: 91.5%; height: 10.3%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart5.jpg?queryString=20200608060416);}
.solu_dep_chart #btn_chart6{left: 1.7%; top: 74.3%; width: 91.5%; height: 10.6%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart6.jpg?queryString=20200608060416);}
.solu_dep_chart #btn_chart7{left: 1.7%; top: 89.2%; width: 91.5%; height: 9.2%; background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart7.jpg?queryString=20200608060416);}

.solu_dep_chart #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart_hover1.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart #btn_chart2.active {background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart_hover2.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart #btn_chart3.active {background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart_hover3.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart #btn_chart4.active {background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart_hover4.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart #btn_chart5.active {background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart_hover5.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart #btn_chart6.active {background-image: url(https://image.samsungsds.com/global/en/solutions/platform/solu_dep_chart_hover6.jpg?queryString=20200608060416); background-color: #00b3e3;}

.solu_dep_chart.solu_digital_chart .solu_dep_item {border: none;}
.solu_dep_chart.solu_digital_chart #btn_chart1{left: 12.9283%; top: 71.7601%; width: 15.7728%; height: 25.8064%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart1.png?queryString=20200608060416); background-color: #fff;}
.solu_dep_chart.solu_digital_chart #btn_chart2{left: 30.0155%; top: 71.7601%; width: 15.7728%; height: 25.8064%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart2.png?queryString=20200608060416); background-color: #fff;}
.solu_dep_chart.solu_digital_chart #btn_chart3{left: 47.1228%; top: 71.7601%; width: 15.7728%; height: 25.8064%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart3.png?queryString=20200608060416); background-color: #fff;}
.solu_dep_chart.solu_digital_chart #btn_chart4{left: 64.23017%; top: 71.7601%; width: 15.7728%; height: 25.8064%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart4.png?queryString=20200608060416); background-color: #fff;}
.solu_dep_chart.solu_digital_chart #btn_chart5{left: 81.3374%; top: 71.7601%; width: 15.7728%; height: 25.8064%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart5.png?queryString=20200608060416); background-color: #fff;}
.solu_dep_chart.solu_digital_chart #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart1_hover.png?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_digital_chart #btn_chart2.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart2_hover.png?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_digital_chart #btn_chart3.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart3_hover.png?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_digital_chart #btn_chart4.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart4_hover.png?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_digital_chart #btn_chart5.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/digital/solu_digital_chart5_hover.png?queryString=20200608060416); background-color: #00b3e3;}

.solu_dep_chart.solu_ns_chart #btn_chart1{left: 19.3%; top: 29.5%; width: 18.6%; height: 25.3%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart1.jpg?queryString=20200608060416);}
.solu_dep_chart.solu_ns_chart #btn_chart2{left: 39.2%; top: 29.5%; width: 18.6%; height: 25.3%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart2.jpg?queryString=20200608060416);}
.solu_dep_chart.solu_ns_chart #btn_chart3{left: 59.5%; top: 29.5%; width: 18.6%; height: 25.3%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart3.jpg?queryString=20200608060416);}
.solu_dep_chart.solu_ns_chart #btn_chart4{left: 79.5%; top: 29.5%; width: 18.6%; height: 25.3%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart4.jpg?queryString=20200608060416);}
.solu_dep_chart.solu_ns_chart #btn_chart5{left: 19.3%; top: 62.2%; width: 78.8%; height: 12%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart5.jpg?queryString=20200608060416);}
.solu_dep_chart.solu_ns_chart #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart1_hover.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_ns_chart #btn_chart2.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart2_hover.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_ns_chart #btn_chart3.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart3_hover.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_ns_chart #btn_chart4.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart4_hover.jpg?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_ns_chart #btn_chart5.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/ns/solu_bra_ns_chart5_hover.jpg?queryString=20200608060416); background-color: #00b3e3;}

.solu_ai_controller .solu_ai_chart #btn_chart1{left: 19%; top: 5%; width: 25%; height: 24.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/security/solu_ai_chart1.png?queryString=20200608060416); background-color: transparent; border: none;}
.solu_ai_controller .solu_ai_chart #btn_chart2{left: 46%; top: 5%; width: 25%; height: 24.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/security/solu_ai_chart2.png?queryString=20200608060416); background-color: transparent; border: none;}
.solu_ai_controller .solu_ai_chart #btn_chart3{left: 73%; top: 5%; width: 25%; height: 24.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/bns/security/solu_ai_chart3.png?queryString=20200608060416); background-color: transparent; border: none;}

.solu_ai_controller .solu_ai_chart #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/security/solu_ai_chart_hover1.png?queryString=20200608060416); }
.solu_ai_controller .solu_ai_chart #btn_chart2.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/security/solu_ai_chart_hover2.jpg?queryString=20200608060416); }
.solu_ai_controller .solu_ai_chart #btn_chart3.active {background-image: url(https://image.samsungsds.com/global/en/solutions/bns/security/solu_ai_chart_hover3.jpg?queryString=20200608060416);}
.solu_ai_controller.ul_im.im_center {display: block; position:relative;}
.solu_ai_controller.ul_im.im_center li {display: inline-block; vertical-align: top;}
.solu_ai_controller.ul_im.im_center li.solu_ai_viewer {position: absolute;height: 0; padding-bottom: calc(57.2% - 40px); overflow: auto; vertical-align: top;}
.solu_ai_controller.ul_im.im_center li.solu_ai_viewer .im {position: absolute; height: 100%;}
.solu_ai_controller.ul_im.im_center li.solu_ai_viewer .im:after {
  display: inline-block; content: ""; vertical-align: middle; height: 100%;
}
.solu_ai_controller.ul_im.im_center li.solu_ai_viewer .im .ul_list {
  display: inline-block;
  vertical-align: middle;
}
.solu_ai_controller.ul_im.im_center li.solu_ai_viewer.solu_ns_viewer {padding-bottom: calc(52.7% - 73.78px);}

@media all and (max-width: 1340px){
  .solu_ai_controller.ul_im.im_center li.solu_ai_viewer {padding-bottom: calc(59.5% - 40px);}
  .solu_ai_controller.ul_im.im_center li.solu_ai_viewer.solu_ns_viewer {padding-bottom: calc(52.7% - 42.16px);}
    .solu_dep_chart .solu_dep_text{font-size: 1.2vw;line-height: 1.5vw;}
  .solu_dep_chart .solu_dep_title{font-size: 1.4vw;line-height: 1.8vw;}
}
@media all and (max-width: 1024px){
  .solu_dep_chart .solu_dep_title{font-size: 1.2vw;line-height: 1.5vw;}
  .solu_dep_chart .solu_dep_text{font-size: 1.1vw;line-height: 1.5vw;}
}
@media all and (max-width: 767px){
  .solu_dep_chart .solu_dep_title{font-size: 2.75vw;line-height: 3.5vw;}
  .solu_dep_chart .solu_dep_text{font-size: 2.3vw;line-height: 3vw;}
  .solu_dep_chart a.solu_dep_item{cursor: default;}
  .solu_dep_chart a.solu_dep_item:hover {transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1);}
}

/* .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart1{left: 18.8%; top: 9.5%; width: 18.7%; height: 18.6%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart0_1.png?queryString=20200608060416); border: none;} */
.solu_chajazoom_controller .solu_chajazoom_chart #btn_chart1{left: 18.8%; top: 9.5%; width: 18.7%; height: 25.6%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_video.png?queryString=20200608060416); border: 3px solid #00b3e3;}
.solu_chajazoom_controller .solu_chajazoom_chart #btn_chart2{left: 39%; top: 9.5%; width: 18.7%; height: 25.6%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_discovery.png?queryString=20200608060416); border: 3px solid #00b3e3;}
.solu_chajazoom_controller .solu_chajazoom_chart #btn_chart3{left: 59.3%; top: 9.5%; width: 18.7%; height: 25.6%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_image.png?queryString=20200608060416); border: 3px solid #00b3e3;}
.solu_chajazoom_controller .solu_chajazoom_chart #btn_chart4{left: 79.5%; top: 9.5%; width: 18.7%; height: 25.6%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_search.png?queryString=20200608060416); border: 3px solid #00b3e3;}
.solu_chajazoom_controller .solu_chajazoom_chart #btn_chart5{left: 18.8%; top: 44%; width: 39%; height: 9.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart0_2.png?queryString=20200608060416); border: none;}
.solu_chajazoom_controller .solu_chajazoom_chart #btn_chart6{left: 59.1%; top: 44%; width: 39%; height: 9.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart0_2.png?queryString=20200608060416); border: none;}
.solu_chajazoom_controller .solu_chajazoom_chart #btn_chart7{left: 18.8%; top: 56.1%; width: 79.5%; height: 17.5%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart0_3.png?queryString=20200608060416); border: none; background-color: transparent;}

@media all and (max-width: 1024px) {
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart1,
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart2,
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart3,
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart4 {
    border: 2px solid #00b3e3;
  }
}
@media all and (min-width: 768px){
  /* .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart_hover0_1.png?queryString=20200608060416);} */
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_video_hover.png?queryString=20200608060416);}
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart2.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_discovery_hover.png?queryString=20200608060416);}
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart3.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_image_hover.png?queryString=20200608060416);}
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart4.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/ic_chajazoom_search_hover.png?queryString=20200608060416);}
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart5.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart_hover0_2.png?queryString=20200608060416);}
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart6.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart_hover0_2.png?queryString=20200608060416);}
  .solu_chajazoom_controller .solu_chajazoom_chart #btn_chart7.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/chajazoom/solu_chajazoom_chart_hover0_3.png?queryString=20200608060416); background-color: transparent;}
}

.solu_chajazoom_controller .solu_chajazoom_chart #text_chart1{left: 18.8%; bottom: 2.7%; width: 18.7%; height: 14.7%;}
.solu_chajazoom_controller .solu_chajazoom_chart #text_chart2{left: 39%; bottom: 2.7%; width: 18.7%; height: 14.7%;}
.solu_chajazoom_controller .solu_chajazoom_chart #text_chart3{left: 59.3%; bottom: 2.7%; width: 18.7%; height: 14.7%;}
.solu_chajazoom_controller .solu_chajazoom_chart #text_chart4{left: 79.5%; bottom: 2.7%; width: 18.7%; height: 14.7%;}

.solu_chajazoom_controller .solu_chajazoom_chart #solu_dep_title1{top: 22.5%;}
.solu_chajazoom_controller .solu_chajazoom_chart #solu_dep_title2{top: 54.5%;}
.solu_chajazoom_controller .solu_chajazoom_chart #solu_dep_title3{top: 84.8%;}

.solu_chajazoom_controller.ul_im.im_center {display: block; position:relative;}
.solu_chajazoom_controller.ul_im.im_center li {display: inline-block; vertical-align: top;}
.solu_chajazoom_controller.ul_im.im_center li.solu_chajazoom_viewer {position: absolute;height: 0; padding-bottom: calc(48.2% - 40px); overflow: auto; vertical-align: top;}
.solu_chajazoom_controller.ul_im.im_center li.solu_chajazoom_viewer .im {position: absolute; height: 100%;}
.solu_chajazoom_controller.ul_im.im_center li.solu_chajazoom_viewer .im:after {display: inline-block; content: ""; vertical-align: middle; height: 100%;}
.solu_chajazoom_controller.ul_im.im_center li.solu_chajazoom_viewer .im .ul_list {display: inline-block; vertical-align: middle;}
.solu_chajazoom_controller.ul_im.im_center li.solu_chajazoom_viewer.solu_ns_viewer {padding-bottom: calc(52.5% - 73.5px);}
@media all and (max-width: 1340px){
  .solu_chajazoom_controller.ul_im.im_center li.solu_chajazoom_viewer {padding-bottom: calc(50% - 36px);}
  .solu_chajazoom_controller.ul_im.im_center li.solu_chajazoom_viewer.solu_ns_viewer {padding-bottom: calc(52.5% - 42px);}
}

.solu_dep_chart.solu_nex_acc_chart #btn_chart1{left: 0;top: 16.9921%;width: 74.4712%;height: 45.5078%;background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_2.png?queryString=20200608060416);border: none;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart2{left: 75.9818%;top: 16.9921%;width: 14.04833%;height: 45.5078%;background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_3.png?queryString=20200608060416);border: none;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart3{left: auto;right: 0;top: 16.9921%;width: 8.4592%;height: 45.5078%;background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_4.png?queryString=20200608060416);border: none;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart4{left: 0;top: 64.4531%;width: 100%;height: 18.75%;background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_1.png?queryString=20200608060416); border: none;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart5{left: 0;top: 85.1562%;width: 100%;height: 10.9375%;background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_5.png?queryString=20200608060416); border: none;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_2_hover.png?queryString=20200608060416); background-color: #00b3e3;} 
.solu_dep_chart.solu_nex_acc_chart #btn_chart2.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_3_hover.png?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart3.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_4_hover.png?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart4.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_1_hover.png?queryString=20200608060416); background-color: #00b3e3;}
.solu_dep_chart.solu_nex_acc_chart #btn_chart5.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/nexledger/structure/solu_nexledger_chart_5_hover.png?queryString=20200608060416); background-color: #00b3e3;}


/* 2020.0416 brightics AI */
.solu_brightics .solu_dep_box {position: absolute; top: 6.34%; height: 9.96%; border: solid 0.2em #00b3e3; font-size: 1.6rem; font-weight: 900; line-height: 21px; text-align: center; background-color: #fff; -webkit-transform: none; transform: none;}
.solu_brightics .solu_dep_box:nth-child(1) {left: 15.47%; width: 19.45%;}
.solu_brightics .solu_dep_box:nth-child(2) {left: 36.52%; width: 40.82%;}
.solu_brightics .solu_dep_box:nth-child(3) {left: 78.94%; width: 19.45%;}
.solu_brightics .solu_dep_text {position: absolute; top: 50%; left: 50%; width: 100%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); font-size: 1.6rem; line-height: 21px; text-align: center;}
.solu_brightics .solu_dep_title {position: absolute; left: 0; width: 15.47%; text-align: center; font-size: 1.8rem; line-height: 2.2rem;}
.solu_brightics #solu_dep_title1 {top: 35.5%;}
.solu_brightics #solu_dep_title2 {top: 77.5%;}
.solu_brightics a.solu_dep_item {border-width: 0.3rem; background-color: #fff; background-size: cover; text-indent: 0;}
.solu_brightics #btn_chart1 {left: 15.47%; top: 25.72%; width: 19.45%; height: 26.81%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_dp.png?queryString=20200608060416);}
.solu_brightics #btn_chart2 {left: 36.52%; top: 25.72%; width: 19.45%; height: 26.81%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_ml.png?queryString=20200608060416);}
.solu_brightics #btn_chart3 {left: 57.73%; top: 25.72%; width: 19.45%; height: 26.81%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_dl.png?queryString=20200608060416);}
.solu_brightics #btn_chart4 {left: 78.94%; top: 25.72%; width: 19.45%; height: 26.81%; background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_vs.png?queryString=20200608060416);}
.solu_brightics #btn_chart5 {left: 15.47%; top: 61.59%; width: 9.40%; height: 36.59%; background-image: none;}
.solu_brightics #btn_chart6 {left: 25.51%; top: 61.59%; width: 9.40%; height: 36.59%; background-image: none;}
.solu_brightics #btn_chart7 {left: 36.52%; top: 61.59%; width: 19.45%; height: 9.05%; background-image: none;}
.solu_brightics #btn_chart8 {left: 57.73%; top: 61.59%; width: 19.45%; height: 9.05%;}
.solu_brightics #btn_chart9 {left: 36.52%; top: 71.37%; width: 19.45%; height: 9.05%;}
.solu_brightics #btn_chart10 {left: 57.73%; top: 71.37%; width: 19.45%; height: 9.05%;}
.solu_brightics #btn_chart11 {left: 36.52%; top: 81.15%; width: 40.82%; height: 8.15%;}
.solu_brightics #btn_chart12 {left: 36.52%; top: 90.03%; width: 40.82%; height: 8.15%;}
.solu_brightics #btn_chart13 {left: 78.94%; top: 61.59%; width: 12.28%; height: 36.59%;}
.solu_brightics #btn_chart14 {left: 91.86%; top: 61.59%; width: 6.53%; height: 36.59%;}
.solu_brightics #btn_chart1.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_dp_active.png?queryString=20200608060416); background-color: #1428a0;}
.solu_brightics #btn_chart2.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_ml_active.png?queryString=20200608060416);}
.solu_brightics #btn_chart3.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_dl_active.png?queryString=20200608060416);}
.solu_brightics #btn_chart4.active {background-image: url(https://image.samsungsds.com/global/en/solutions/off/brig/structure/ic_brightics_vs_active.png?queryString=20200608060416); background-color: #0072bc;}
.solu_brightics #btn_chart5.active, .solu_brightics #btn_chart6.active {background: #1428a0;}
.solu_brightics a.solu_dep_item.active {color: #fff; background-color: #00b3e3;}
.solu_brightics #btn_chart13.active, .solu_brightics #btn_chart14.active {background: #0072bc;}

@media all and (max-width: 1340px){
  .solu_ai_controller.ul_im.im_center li.solu_ai_viewer {padding-bottom: calc(59.5% - 40px);}
  .solu_ai_controller.ul_im.im_center li.solu_ai_viewer.solu_ns_viewer {padding-bottom: calc(52.7% - 42.16px);}
    .solu_dep_chart .solu_dep_text{font-size: 1.2vw;line-height: 1.5vw;}
  .solu_dep_chart .solu_dep_title{font-size: 1.4vw;line-height: 1.8vw;}
}
@media all and (max-width: 1024px){
  .solu_dep_chart .solu_dep_title{font-size: 1.2vw;line-height: 1.5vw;}
  .solu_dep_chart .solu_dep_text{font-size: 1.1vw;line-height: 1.5vw;}

  /* 2020.02.24  */
  .solu_brightics .solu_dep_box {font-size: 1.1vw;line-height: 1.5vw;}
  .solu_brightics a.solu_dep_item {border-width: 0.2rem;}
  .solu_brightics .solu_dep_text {line-height: 1.3vw;}
  .solu_chajazoom_viewer .change .ul_list.chart_list > li .h6 img {width: 40px !important;}
}
@media all and (max-width: 767px){
  .solu_dep_chart .solu_dep_title{font-size: 2.75vw;line-height: 3.5vw;}
  .solu_dep_chart .solu_dep_text{font-size: 2.3vw;line-height: 3vw;}
  .solu_dep_chart a.solu_dep_item{cursor: default;}
  .solu_dep_chart a.solu_dep_item:hover {transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1);}
}
